.searchBar .sideBySide70-30-Col1 {width:70%}
.searchBar .sideBySide70-30-Col2 {width:30%}

.leftMenuColumn-Col1 {width:20.6%;float:left;}
.leftMenuColumn-Col2 {width:78.1%;float:right;}

.middleHome .sideBySide70-30-Col1 {width:67.5%;} 
.middleHome .sideBySide70-30-Col2 {width:31.2%;}

.footerInfo .three-Col1 {width:35%;}
.footerInfo .three-Col2 {width:25%;}


@media (min-width:0) and (max-width:1140px) {
	.banner, .topmenu, .searchBar,
	.footerInfo, .footerBase, 
	.middle, .middleHome	{width:100%;padding-left:8px;padding-right:10px;} 
	.headerMenu		{width:100%;padding-left:10px;padding-right:10px;}
	.topnav {width:100%;}
	.topmenu {padding-left:0;padding-right: 0;}
}

@media (min-width:0) and (max-width:1024px) {
	leftMenuColumn-Col1 .mlddm 					{display:block; text-align: left;height:auto;}	
	leftMenuColumn-Col1 .mlddm>li 				{display: inline-block !important;float: none !important;height: auto;}
	leftMenuColumn-Col1 .mlddm li a 			{border:none;}	
	.mlddm 					{display:block; text-align: left;}	
	.mlddm>li 				{display: block !important;}
}

@media (min-width:0) and (max-width:930px) 	{
	.searchBar p {padding-top:4px;}
	.productPage .estimateAndPrices .sideBySide30-70-Col1 {width:100%;}
	.productPage .estimateAndPrices .sideBySide30-70-Col2 {width:100%;padding-top:20px;}
	.estimateDelivery h4 {margin-bottom:10px;}
	.estimateDelivery p {display:inline;}
	.estimateDelivery button {margin:6px 0 12px 6px;}
	.estimateDelivery label {width:auto;}
}

@media (min-width:0) and (max-width:768px) {
	.accessories .four-Col1 {margin-left:0;}
	.accessories .four-Col2 {width:61%;margin-left:0;}
	.accessories .four-Col3 {width:20%;clear:none;margin:0;text-align:right;}
	.accessories .four-Col4 {width:20%;margin:0;text-align:right;padding-top:10px;}
}

@media (min-width:0) and (max-width:800px) {
	.headerMenuContainer {display:none;}
	.banner {padding-bottom:0;}
	.freeDelivery  {display:none;}
	.topnav {display:none;top:0;}
	
	.logo {width:100%;text-align:center;}
	.logo img {float:none;margin:auto;}
	.topRight {display:none;}
	
	.searchBar {top:0;}
	.searchBar .sideBySide60-40-Col1 {display:none;}
	.searchBar .sideBySide60-40-Col2 {width:100%}
	.searchForm {display:inline-block;width:calc(100% - 220px);vertical-align:top;}	

	.searchBar input[type=text] {
		border-right:none;
		margin:0;
		width:calc(100% - 27px);
		height:27px;
	}	
	.searchBar input[type=submit] {
		background-color:#167E38;
		font-size:0;
		width:27px;
		height:27px;
		margin:0;
		background-image:url('/extras/styles/webideas/search.png');
		background-repeat:no-repeat;
		background-position:center;
		border-top:1px solid #dbdbdb;
		border-bottom:1px solid #dbdbdb;
		border-right:1px solid #dbdbdb;
	}
	.mobileIcons {display:inline;}
	.sPhone, .sBlog {font-size:0;margin-left:20px;}
	.sPhone:after {content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2222px%22%20height%3D%2221px%22%20viewBox%3D%220%200%2013.979%2014.016%22%20style%3D%22enable-background%3Anew%200%200%2013.979%2014.016%3B%22%20%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23167E38%22%20d%3D%22M6.939%2C9.189C6.165%2C8.557%2C5.271%2C7.705%2C4.497%2C6.744C3.953%2C6.071%2C3.473%2C5.363%2C3.969%2C4.866l-3.482-3.48%20C-0.021%2C2.02-1.146%2C5.04%2C3.675%2C9.984c5.08%2C5.211%2C8.356%2C4.096%2C8.92%2C3.51l-3.396-3.4C8.725%2C10.568%2C8.113%2C10.146%2C6.939%2C9.189z%20%20M13.82%2C11.519v-0.004c0%2C0-2.649-2.646-2.65-2.648c-0.21-0.21-0.546-0.205-0.754%2C0.002L9.455%2C9.831l3.404%2C3.408%20c0%2C0%2C0.962-0.96%2C0.961-0.961l0.002-0.001C14.043%2C12.056%2C14.021%2C11.721%2C13.82%2C11.519z%20M5.192%2C3.644V3.642%20c0.221-0.222%2C0.2-0.557%2C0-0.758V2.881c0%2C0-2.726-2.724-2.727-2.725C2.255-0.055%2C1.92-0.05%2C1.712%2C0.157L0.751%2C1.121l3.48%2C3.483%20C4.231%2C4.604%2C5.192%2C3.645%2C5.192%2C3.644z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}

	#miniCart {margin-left:20px;margin-right:0;padding:0;}
	#miniCart a{
		font-size:0;
		padding-left:0;
		position:relative;
		vertical-align:top;
	}
   #miniCart {display:inline-block;position:relative;vertical-align:top;}
   #miniCart span {display:none;}
   #miniCart a:nth-of-type(2){
      text-decoration:none;
      background-color: #a77f28;
      color: #ffffff;
      width: 18px;
      height: 18px;
      border-radius: 50%;
      position: absolute;
      right: -4px;
      font-size: 10px;
      top: -2px;
      text-align: center;
      line-height: 1.7;
      z-index: 10;
      padding:0;
      }
	
	#headerBottom {
		position:relative;
		background: #a77f28; /* For browsers that do not support gradients */
		background: -webkit-linear-gradient(#cb9c34, #a77f28); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#cb9c34, #a77f28); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#cb9c34, #a77f28); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#cb9c34, #a77f28); /* Standard syntax */
		min-height:40px;
		font-size:0.938em;
		color:#ffffff;
		font-family: 'Roboto', sans-serif;
	}
	#headerBottom p {position:absolute;top:0;left:20px;font-size:1rem;line-height:40px;margin:0;}

	#menu, .topmenu 		{display:none;}
	.slicknav_menu			{display:block;}
	.slicknav_btn {margin-top:3px;margin-bottom:0;}
	.middleHome,.middle,.crumb {top:0;}
	.leftMenuColumn-Col1 {display:none;}
	.leftMenuColumn-Col2 {width:100%;float:none;}
	.slideRow {margin-top:20px;}
	.slideshow {margin:auto;}
	.centerRow {text-align:center;}
	.blueRow{
		margin-top:20px;
		background: -webkit-linear-gradient(#1e3666, #4b6daa); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#1e3666, #4b6daa); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#1e3666, #4b6daa); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#1e3666, #4b6daa); /* Standard syntax */	
	}
	.blueRow .wobjectArticle img {display:block;margin:auto;}	
	.footerInfo .three-Col1 {width:50%;margin-right:5%}
	.footerInfo .three-Col2 {width:44%;margin:0}
	.footerInfo .three-Col3 {width:100%;text-align:left;border-top:1px solid #999999;padding-top:20px;}
	.footerInfo .three-Col3 img:nth-of-type(2) {margin-bottom: 20px;}
}

@media (min-width:0) and (max-width:640px) {
	h5 {font-size: 2em;}
	.productBox .sideBySide-Col1 {width:48%;float:left;} 
	.productBox .sideBySide-Col2 {width:48%;float:right;}	
}

@media (min-width:0) and (max-width:590px) {
	.lastCrumb {display:none;}
	.homeFeatured {padding-bottom:20px;}
	.featuredProduct {width:50%;text-align:left;}
	.featuredProduct:nth-of-type(2n+1){clear:both;} 
	.featuredProduct .productBox{padding-left:16px;padding-right:16px;}
	.featuredProduct .productBox img{float:left;margin:0;}
	.featuredProduct .productBox h2 {text-align:left;}
	.footerInfo .three-Col1 {display:none;}
	.footerInfo .three-Col2 {width:100%;}		
	html .productBrowse-2col .productBox {width:100%;float:left;margin-left:0;}
	html .productBrowse-2col .productBox:nth-of-type(2n) {margin-left:0;}
	html .productBrowse-2col .productBox:nth-of-type(1) {clear:both;}

	.productPage .sideBySide30-70-Col1,
	.productPage .sideBySide30-70-Col2 {width:100%;float:none;}
	.productPage .sideBySide30-70-Col2 {padding-top:20px;}

	.companion {width:100%;display:block;float:left;}
	.companion img {float:left;margin-right:20px;}
	.companion .desc {float:left;}
}

@media (min-width:0) and (max-width:480px){
	.accessories .four-Col1 {display:none;}
	.accessories .four-Col2 {width:70%;margin-left:0;float:left;}
	.accessories .four-Col3 {width:26%;clear:none;margin:0;text-align:right;float:right;}
	.accessories .four-Col4 {width:26%;margin:0;text-align:right;padding-top:20px;float:right;}
}

@media (max-width:450px){
	.mobileIcons {padding-top:10px;text-align:center;}
	.searchBar {text-align:center;} 
	.searchForm {display:block;width:100%;margin-bottom:10px}
}

@media (min-width:0) and (max-width:320px) {
	.featuredProduct {width:100%;}
}

/**************** print *****************************/

@media print {
	.header, .topnav, .leftMenuColumn-Col1, .footer, #headerBottom, .searchBar, #dc_box {display:none;}
	.leftMenuColumn-Col2 {width:100%;}	
}



